{
  "bundle_id": "morpheus_user_manual_8_1_1",
  "page_id": "GUID-3CEB493A-1086-4AE2-8220-93B372329509",
  "title": "Resource Center",
  "ordinal": 528,
  "parent_title": null,
  "doc_id": "sd00007621en_us",
  "version": "8.1.1",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007621en_us&page=GUID-3CEB493A-1086-4AE2-8220-93B372329509.html",
  "topic_cluster": {
    "clustering_title": "Resource Center",
    "clustered_topics": [
      {
        "bundle_id": "morpheus_user_manual_8_1_0",
        "page_id": "GUID-3CEB493A-1086-4AE2-8220-93B372329509",
        "clustering_title": "Resource Center"
      },
      {
        "bundle_id": "morpheus_user_manual_8_1_2",
        "page_id": "GUID-3CEB493A-1086-4AE2-8220-93B372329509",
        "clustering_title": "Resource Center"
      }
    ]
  }
}
